* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;

}



nav{
position: static;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  padding-left: 10%;
  padding-right: 10%;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;

  
}

nav img{
  padding: 1%;
  margin-left: -20%;
  margin-right: 21%;
}

.logo{
  
  display: flex;
  align-items: center;
  margin-top: -3%;
}

.logopic{
display: flex;
flex-direction: row;
}

nav ul li{
list-style-type: none;
display: inline-block;
padding: 10px 20px;


}

nav ul li a{
  color: black;
  text-decoration: none;
  font-weight: bold;
  
}
nav a{
position: relative;
font-size: 16px;
color: black;
font-weight: 500;
text-decoration: none;
margin-left: 15px;
}

a{
position: relative;
font-size: 18px;
color: black;
font-weight: 500;
text-decoration: none;
margin-left: 15px;
}

nav a::before{
content: '';
position: absolute;
top: 100%;
left: 0;
width: 0;
height: 3px;
background-color:  #42a4c2;
transition: .3s;
}

nav a:hover::before{
width: 100%;
}

nav ul li a:hover{
  color: #42a4c2;
  transition: .3s;
}

.menu{
  
  margin-right: -5%;
}


.menu i {
  font-size: 35px; 
  cursor: pointer;
}


.sub-menu-wrap {
position: absolute;
top: 80px; 
right: 50px; 
width: 250px;
max-height: 0px;
overflow: hidden;
transition: 1s;
z-index: 1000;
border-radius:  0% 100% 0% 100% / 86% 9% 91% 14% ;
background: rgba( 242, 130, 160, 0.1 );
box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
backdrop-filter: blur( 5px );
-webkit-backdrop-filter: blur( 5px );





}

.sub-menu-wrap.open-menu {
max-height: 400px;


}


.sub-menu{
background: rgba( 242, 130, 160, 0.1 );
box-shadow: 0 8px 32px 0 rgba( 31, 38, 135, 0.37 );
backdrop-filter: blur( 5px );
-webkit-backdrop-filter: blur( 5px );
padding: 20%;


}

.user-info{
display:flex;
align-items: center;
}

.user-info img{
border-radius: 50%;
height: 10px;
width: 10px;
}

.user-info h2{
font-weight: 500;
}

.user-info img{
height: 60px;
width: 60px;
margin-right: 15px;
}

.sub-menu hr{
border: 0;
height: 1px;
width: 100%;
background: #000000;
margin: 15px 0 10px;
}

.sub-menu-link{
display: flex;
align-items: center;
text-decoration: none;
color:#000000;
margin: 12px 0;

}
.sub-menu-link p{
color: #000000;
width: 100%;
transition: 0.2s;


}



.sub-menu-link img{
width: 40px;
height: 40px;
background: #e5e5e5;
border-radius: 50%;
padding: 8px;
margin-right: 15px;
}

.sub-menu-link span{
font-size: 22px;
transition: transform 0.5s;
}

.sub-menu-link:hover span{
transform: translateX(5px);
color: #000;

}

.sub-menu-link:hover p{
font-weight: 700;
font-size: 18px;
transition: 0.6s;

}

.sub-menu-link:hover{
text-decoration: none;
}

.profile-item{
  margin-top: 30%;
  display: flex;
  flex-direction: row;
  margin-left: -10%;
  justify-content: space-between;
}

.svg1 {
  height: 40px;
  display: flex;
  justify-content: left;
}

.container_bottom{
  background-color: #ffffff;
  margin-bottom: 2%;
  display: flex;
  align-items: center;
  justify-content: space-around; 
}
.container_bottom .option {
  flex: 1;
  text-align: center;
  padding: 1.7%;
  font-weight: bold;
  color: black;
  text-decoration: none;
}
.container_bottom .option:hover {
  background-color: #F282A0; 
  color: white;
  transition: 0.4s;
  border-radius: 5%;
}

.container {
  display: flex;
  background-color: white;
  border-radius: 8px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  padding: 20px;
}

.profile-container {
  text-align: center;
  padding: 20px;
  border-right: 1px solid #e0e0e0;
}

.profile-img {
  border-radius: 50%;
  margin-bottom: 15px;
  height: 150px;
  width: 150px;
}




.config1 {
  width: 500px;
  height: 600px;
}

.config2 {
  width: 500px;
  height: 600px;

}

.config3 {
  width: 500px;
  height: 600px;

}




.config{
  display: flex;
  flex-direction: column;
  width: 850px;
}

.text-right{
  margin-left: 2%;
}

.ui-w-80 {
    width : 80px !important;
    height: auto;
  }
  
  .btn-default {    
    color       : #F9ADB7;
  }
  
  label.btn {
    margin-bottom: 0;
  }
  
  .btn-outline-primary {
    border-color: #F9ADB7;
    background  : #F9ADB7;
    color       : #ffffff;
  }
  .btn-outline-primary:hover{
    background  : #fc96a3;
    border-color: #ff8091;
  }
  
  .btn {
    cursor: pointer;
   
  }
  
  
  .btn1 {
    background:linear-gradient(to bottom, #f282a0 5%, #ffb2c8 100%);
    border-radius:10px;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:Arial;
    font-size:17px;
    font-weight:bold;
    font-style:italic;
    padding:2px 15px;
    text-decoration:none;
    text-shadow:0px 0px 27px #9e459e;

  }
  .btn1:hover{
    background:linear-gradient(to bottom, #ffb2c8 5%, #f282a0 100%);
	  background-color:#ffb2c8;
    transition: 0.5s;
  }

  .btn1:active {
    position:relative;
    top:1px;
  }
  
  
  
  .text-light {
    color: #babbbc !important;
  }
  
  
  
 
  
  .row-bordered {
    overflow: hidden;
  }
  
  .account-settings-fileinput {
    position  : absolute;
    visibility: hidden;
    width     : 1px;
    height    : 1px;
    opacity   : 0;
  }
  
  .account-settings-links .list-group-item.active {
    font-weight: bold !important;
  }
  
  html:not(.dark-style) .account-settings-links .list-group-item.active {
    background: transparent !important;
  }
  
  .account-settings-multiselect~.select2-container {
    width: 100% !important;
  }
  
  .light-style .account-settings-links .list-group-item {
    padding     : 0.85rem 1.5rem;
    border-color: rgba(24, 28, 33, 0.03) !important;
  }
  
  .light-style .account-settings-links .list-group-item.active {
    color: #4e5155 !important;
  }
  
  .material-style .account-settings-links .list-group-item {
    padding     : 0.85rem 1.5rem;
    border-color: rgba(24, 28, 33, 0.03) !important;
  }
  
  .material-style .account-settings-links .list-group-item.active {
    color: #4e5155 !important;
  }
  
  .dark-style .account-settings-links .list-group-item {
    padding     : 0.85rem 1.5rem;
    border-color: rgba(255, 255, 255, 0.03) !important;
  }
  
  .dark-style .account-settings-links .list-group-item.active {
    color: #fff !important;
  }
  
  .light-style .account-settings-links .list-group-item.active {
    color: #4E5155 !important;
  }
  
  .light-style .account-settings-links .list-group-item {
    padding     : 0.85rem 1.5rem;
    border-color: rgba(24, 28, 33, 0.03) !important;
  }
  
  
  .alert{
    background: #faf2dd;
    width: 60%;
  }
  
  
  .row  {
    margin-bottom: 20px;
    
  }

  .config1 input {
    width: 50%;
    
  }

  .config2 input {
    width: 50%;
  }

  .config3 input {
    width: 50%;
   
  }

  .row{
    display: flex;
    flex-direction: column;
    margin-left: 1%;
    margin-right: 1%;
  }

  .row2{
    margin-left: 1%;
    margin-right: 1%;
  }

  

.footer {
  background-color: #fff;
  padding: 40px 0;
  text-align: center;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  position: relative;

}

.footer-logo {
  max-width: 800px; 
  margin-bottom: 20px;
}



.footer-links {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  gap: 20px;
}

.footer-links li {
  display: inline;
}

.footer-links a {
  text-decoration: none;
  color: #000;
  font-weight: bold;
}

.footer-links a:hover {
  color: #42a4c2;
  transition: 0.3s;
}

.footer-social {
  margin: 20px 0;
}

.footer-social p {
  margin-bottom: 10px;
  font-size: 1.1em;
}

.footer-copyright {
  margin-top: 20px;
  font-size: 0.9em;
  color: #777;
}




.button1 {
  border-radius: .25rem;
  text-transform: uppercase;
  font-style: normal;
  font-weight: 400;
  padding-left: 25px;
  padding-right: 25px;
  color: #fff;
  -webkit-clip-path: polygon(0 0, 0 0, 100% 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 15px 100%, 0 100%);
  clip-path: polygon(0 0, 0 0, 100% 0, 100% 0, 100% calc(100% - 15px), calc(100% - 15px) 100%, 15px 100%, 0 100%);
  height: 40px;
  font-size: 0.7rem;
  line-height: 14px;
  letter-spacing: 1.2px;
  transition: .2s .1s;
  background-image: linear-gradient(90deg, #f282a0, #fbebeb);
  border: 0 solid;
  overflow: hidden;
}

.button1:hover {
  cursor: pointer;
  transition: all .3s ease-in;
  padding-right: 30px;
  padding-left: 30px;
}



.config1 {
  width: 1000px;
}

.config2 {
  width: 1000px;


}

.config3 {
  width: 1000px;


}



@media (max-width: 768px) {
  .logo {
    display: none;
}

nav ul {
    display: none;
}

.menu i {
    font-size: 35px;
}



.sub-menu-wrap.open-menu {
    max-height: 800px;
  
  
  }


  .footer-links {
    display: none;
   
    
  }

  

  .container{
    display: flex;
    flex-direction: column;
  }

   .config1 {
   
    height: 600px;
  }


  .profile-container{
    width: 410px;
  }


  .config{
    display: flex;
    flex-direction: column;
    width: 700px;
  }
  
.container{
  width: 400px;
  margin-left: -2%;
}

.container_bottom{
  width: 400px;
  margin-left: -3%;
}
 
.config1 input {
  width: 30%;
  
}

.config2 input {
  width: 30%;
}

.config3 input {
  width: 30%;
 
}

.alert{
  width: 30%;
}


.profile-item{
  margin-top: 10%;
  margin-bottom: 5%;
  display: flex;
  flex-direction: column;
  
  justify-content: center;
  
}



}

